<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<HorizontalLayout name="versionHL" height="40">
		<Label name="version" text="Version:" textcolor="0x00DFDFDF" width="100" height="24" align="center" valign="center" font="1"/>
		<VerticalLayout name="version_item_listVL" width="264">
			<CreateRoomVersionTileLayout name="versionTileLayout" columns="2" itemsize="132,24" childpadding="0" vscrollbar="false">
			</CreateRoomVersionTileLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>